Skip to main content
POST
/
emails
/
batch
Send an email batch
curl --request POST \
  --url https://api.robase.dev/v1/emails/batch \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "emails": [
    {
      "from": "Team <hello@mail.shuttlers.ng>",
      "to": [
        "<string>"
      ],
      "subject": "<string>",
      "cc": [
        "<string>"
      ],
      "bcc": [
        "<string>"
      ],
      "reply_to": [
        "<string>"
      ],
      "html": "<string>",
      "text": "<string>",
      "headers": {},
      "tags": [
        "<string>"
      ],
      "track_opens": true,
      "track_clicks": true,
      "send_at": "2023-11-07T05:31:56Z"
    }
  ]
}
'

Authorizations

Authorization
string
header
required

Pass your API key as Authorization: Bearer rb_live_...

Body

application/json
emails
object[]
Maximum array length: 100

Response

202

Accepted.